import React, { ReactElement } from "react";
import { Link } from "gatsby";

import { Content } from "@onegeo/gatsby-theme-onegeo";

function index(): ReactElement {
  return (
    <Content>
      <div className="prose">
        <h1>Gatsby-theme-onegeo</h1>
        <h2>Components</h2>
        <Link to="/doc/core">To CORE</Link>
        <br></br>
        <Link to="/doc/hero">Hero</Link>
        <br></br>
        <Link to="/doc/feature">Feature</Link>
        <br></br>
        <Link to="/doc/header">Header</Link>
        <br></br>
        <Link to="/doc/partners">Partners</Link>
        <br></br>
        <Link to="/doc/news">News</Link>
        <br></br>
        <Link to="/doc/cookies">Cookies</Link>
      </div>
    </Content>
  );
}

export default index;
